Announcement

Collapse
No announcement yet.

Where can i get EAPR patch needed for ISE 9.2i for partial reconfiguration?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Where can i get EAPR patch needed for ISE 9.2i for partial reconfiguration?

    A doc named Early Access Partial Reconfiguration User Guide said Partial Reconfiguration requires Partial Reconfiguration implementation tools be installed on the basis of ISE 9.2i.
    I guess this is a patch for ISE before the installation of PlanAhead. It said 'Download the file PartialFlow_9.2i_PRN_OS.zip...', but i can hardly get any results from google searching PartialFlow 9.2i.

    Thank you in advance!

  • #2
    Hi, I have similar requirement. can you please help me..?

    Comment

    Working...
    X